body {
    font-family: "Noto Kufi Arabic", sans-serif;
    text-align: right;
}
.hamburger-open .hamburg-toggle {
    left: initial;
    right: 30px;
}
.hamburg-nav,
.hamburg-nav::after,
.hamburger-open::after {
    left: initial;
    right: 0;
}
.hamburg-nav {
    transform: translate(100%, 0);
}

@media (min-width: 1024px) {
    .hero-main {
        padding-left: 15px;
    }
    .hero-side {
        padding-left: 0;
        border-left: none;
        padding-right: 15px;
        border-right: 1px solid var(--primary-color);
    }
}
.bottombar>ul>li.menu-item-has-children::after {
    right: initial;
    left: 0;
}

@media (min-width: 768px) {
    .grid-section .card:not(:nth-child(2n)) {
        border-right: none;
        padding-right: 0;
        border-left: 1px solid var(--secondary-color);
        padding-left: 15px;
    }
}
@media (min-width: 991px) {
    .grid-section .card:not(:nth-child(4n)) {
        border-right: none;
        padding-right: 0;
        border-left: 1px solid var(--secondary-color);
        padding-left: 15px;
    }
}
@media (min-width: 1024px) {
    .hero-main {
        padding-right: 0;
        padding-left: 15px;
    }
}
.three-cats .cat:not(:last-child) {
    border-right: none;
    border-left: 1px solid var(--secondary-color);
    padding-right: 0;
    padding-left: 10px;
}
.three-cats .cat-text {
    margin-right: 0;
    margin-left: 15px;
}
@media (max-width: 767px) {
    .three-cats .cat:not(:last-child) {
        border-left: none;
        padding-left: 0;
    }
}
.three-cols .card:not(:last-child) {
    border-right: none;
    padding-right: 0;
    border-left: 1px solid var(--secondary-color);
    padding-left: 15px;
}
@media (max-width: 767px) {
    .three-cols .card:not(:last-child) {
        border-left: none;
        padding-left: 0;
    }
}
.two-cols .titles .cat-name:first-child {
    border-right: none;
    border-left: 1px solid var(--secondary-color);
}
@media (min-width: 561px) {
    .two-cols .grid > *:nth-child(1),
    .two-cols .grid > *:nth-child(2),
    .two-cols .grid > *:nth-child(3),
    .two-cols .grid > *:nth-child(4) {
        border-right: none;
        padding-right: 0;
        border-left: 1px solid var(--secondary-color);
        padding-left: 15px;
    }
}
.post-cats .post-cat:not(:last-child)::after {
    left: 0;
    right: initial;
}
.hero-main .three-rows:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.loader {
    width: 23px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #e74c3c;
    box-shadow: 0 0 0 0 #0004;
    animation: l1 1s infinite;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
@keyframes l1 {
    100% {box-shadow: 0 0 0 30px #0000}
}
.hero-main .directo:first-child {
    padding-top: 10px;
}
.directo li.directo-title {
    padding-inline-start: 15px;
}
.appdownload {
    border-right: none;
    border-left: 1px solid var(--gray-color);
}
@media (max-width: 767px) {
    .appdownload {
        border-left: none;
    }
}
#play-store,
#app-store {
    fill: #333
}
.appstores svg {
    /* height: 55px; */
    margin: 5px;
}
.appstores a:hover #play-store,
.appstores a:hover #app-store {
    fill: #111
}
/* @media (min-width: 768px) {
    .hero-main .side-intro {
        display: none;
    }
}
@media (max-width: 767px) {
    .hero-side .side-intro {
        display: none;
    }
} */